Subject: Re: bug#52126: Problematic characters in info node names

From: Stefan Kangas <[email-masked]>
Date: Mon, 29 Nov 2021 23:41:42 -0800

Protesilaos Stavrou <[email-masked]> writes:

> I understand, re-read CONTRIBUTE, and apologise for the inconvenience.

No need to apologize.  It happens!

> Should I then revert the commit in master and apply to it the 1
> difference I mentioned before?  Just asking so that we do not commit
> multiple times.

It's better to just leave it alone for now, as it's already been merged
to master.